﻿/*header*/
.header { width:100%; height:87px; background-color:#000000; overflow:hidden; }
.header .nnn { width:1200px;height:87px;margin:0 auto;text-align:left; }
.header .nnn img { float:left; display:inline; margin-left:20px; margin-top:12px;  }
.header ul { float:right; display:inline; width:565px; height:50px; padding-left:15px; margin-top:10px; }
.header ul li {display:inline-block;float:left; width:60px;height:auto;text-align:center;margin:8px 0 0 0;border-right:1px solid #293036; }
.header ul li a { color:#ffffff; font-size:14px;}
.header ul li a:hover { color:#ffffff; font-weight:700; }

.nav_w{padding-top:1px;position: relative}
.navv_w{padding-top:1px;position: relative}
.base_w{padding-top:1px;position: relative}
.title{margin:0 auto;width:100%;height: 36px;display:  block;font-size: 38px;line-height: 38px;text-align: center;color: #0070bd;font-weight: bold}
.gg_btn{width: 1140px;height: 200px;position: absolute;bottom: -100px;z-index: 10;}
.button{width: 350px;height: 60px;line-height: 60px;text-align: center;font-size: 26px;display: block;position: absolute;bottom: 60px;background: #ff5c19;left: 50%;margin-left: -170px;color: #fff;}
/*.button a{display: block;width: 532px;color: #fff;height: 52px;border: 1px solid #ffb2cc;background: url("../images/btn_1.png") no-repeat center 20px;margin: 3px auto 0;}*/
.button:hover{background: #39b6f0}
.a_1{color: #f00;}
.a_1:hover{text-decoration: underline}

/*banner*/
.banner{height: 434px;background: url("../images/banner.jpg") no-repeat center scroll}

.daoyu{height: 304px;background: url("../images/bg_1.png") no-repeat center scroll}
.daoyu .nav_w{height: 303px;background: url("../images/daoyu_bg.png") no-repeat center 55px;}
.daoyu .nav_w p{width: 738px;display: block;line-height: 31px;color: #0070bd;text-indent: 2em;padding-top: 148px;margin-left: 234px;text-align: justify}

.zxgk{height: 444px;background: url("../images/bg_2.png") no-repeat center scroll}
.zxgk .nav_w{height: 443px;}
.zxgk .nav_w .title{background: url("../images/title_1.png") no-repeat center;margin: 30px auto 46px;}
.zxgk .nav_w .gk_r{width: 845px;}
.zxgk .nav_w .gk_r p{color: #333333;line-height: 33px ;text-align: justify}
.zxgk .nav_w .gk_r p span{font-weight: bold}

.sqfa{width: 100%;height: 750px;background: url("../images/bg_3.png") no-repeat center}
.sqfa .nav_w{height: 749px}
.sqfa .nav_w .title{background: url("../images/title_2.png") no-repeat center;margin: 30px auto 15px;}
.sqfa .nav_w .fa_des{margin: 0 auto;width: 1200px;}
.sqfa .nav_w .fa_des li{width: 384px;height: 226px;float: left;margin-left: 20px;margin-top: 20px;border: 1px solid #39b6f0;background: #fff;}
.sqfa .nav_w .fa_des li h2{color: #fff;font-size: 28px;font-weight: bold;background: #39b6f0;text-align: center;height: 70px;line-height: 68px;width: 384px}
.sqfa .nav_w .fa_des li p{font-size: 16px;color: #555555;line-height: 30px;text-align: justify;width: 327px;padding-top: 25px;margin-left: auto;margin-right: auto}
.sqfa .nav_w .button{width: 400px;margin-left: -200px;bottom: 82px}

.zxtj{height: 662px;background: url("../images/bg_4.png") no-repeat center scroll;}
.zxtj .nav_w{height: 661px;}
.zxtj .nav_w .title{background: url("../images/title_3.png") no-repeat center;margin: 30px auto 30px;}
.zxtj .nav_w .con_n{width: 1200px;height: 55px;margin: 0 auto}
.zxtj .nav_w .con_n li{float: left;margin-left: 19px;width: 155px;height: 55px;border-radius: 5px; -moz-border-radius: 5px; /* Firefox */  -webkit-border-radius: 5px; /* Safari 和 Chrome */}
.zxtj .nav_w .con_n li p{line-height: 55px;color: #fff;font-weight: bold;text-align: center;font-size: 20px}
.zxtj .nav_w .con_n li .active{color: #f03c07}
.zxtj .nav_w .zx_des{height: 405px;width: 1200px;margin: 30px auto 0;display: none}
.zxtj .nav_w .zx_des .zx_top{height: 240px;}
.zxtj .nav_w .zx_des .zx_top img{width: 344px;height: 230px;}
.zxtj .nav_w .zx_des .zx_top p{}
.zxtj .nav_w .zx_des .p_1{font-weight: bold;color: #333333;font-size: 16px;line-height: 30px}
.zxtj .nav_w .zx_des .p_2{color: #333333;font-size: 16px;line-height: 30px;width: 796px;text-align: justify;;text-indent: 2em;}
.zxtj .nav_w .zx_des .zx_bto{position: relative;height: 152px;width: 100%}
.zxtj .nav_w .zx_des .zx_bto .p_2{text-indent: 0;line-height: 28px}
.zxtj .nav_w .zx_des .zx_bto a{position: absolute;bottom: 0;right: 0;display: block;font-size: 20px;width: 289px;height: 50px;line-height: 50px;text-align: center;color: #fff;background: #ff5b19}
.zxtj .nav_w .zx_des .zx_bto a:hover{text-decoration: underline}

.slzx{height: 627px;background: url("../images/bg_5.png") no-repeat center scroll}
.slzx .nav_w{height: 626px}
.slzx .nav_w .title{background: url("../images/title_4.png") no-repeat center;margin: 40px auto 30px}
.slzx .nav_w .yx_des{width: 100%;height: 240px;margin: 0 auto}
.slzx .nav_w .yx_des li{height: 240px;width: 180px;float: left;background: #e0f4fe;margin-left: 24px}
.slzx .nav_w .yx_des li img{display: block;margin: 34px auto 0}
.slzx .nav_w .yx_des li img:hover{transform: rotateY(360deg);transition: 1s all;}
.slzx .nav_w .yx_des li p{text-align: center;line-height: 52px;color: #333333;font-size: 20px}
/*.slzx .nav_w .yx_des li:hover>p{color: }*/
.slzx .nav_w .yx_des li .sq{width: 72px;height: 25px;text-align: center;line-height: 25px;color: #fff;background: #ff5c19;font-size: 16px;margin-left: 11px}
.slzx .nav_w .yx_des li .sq:hover{text-decoration: underline}
.slzx .nav_w .yx_des li .zx:hover{text-decoration: underline}
.slzx .nav_w .yx_des li .zx{width: 72px;height: 25px;text-align: center;line-height: 25px;color: #fff;background: #0070bd;font-size: 16px;margin-right: 11px}
.slzx .nav_w .p_1{font-weight: bold;color: #333333;font-size: 16px;line-height: 30px;padding-top: 10px}
.slzx .nav_w .p_2{color: #333333;font-size: 16px;line-height: 30px;width: 516px;text-align: justify;;}

.sqzb{height: 605px;background: url("../images/bg_6.png") no-repeat center scroll}
.sqzb .nav_w{height: 604px}
.sqzb .nav_w .title{background: url("../images/title_5.png") no-repeat center;margin: 43px auto 35px}
.sqzb .nav_w .zb_des{width: 100%;height: 323px;margin: 0 auto}
.sqzb .nav_w .zb_des li{float: left;width: 293px;height:  321px;border: 1px solid #39b6f0;background: #fff;margin-left: 6px}
.sqzb .nav_w .zb_des li h2{color: #fff;font-size: 28px;font-weight: bold;background: #39b6f0;text-align: center;height: 70px;line-height: 68px;width: 293px}
.sqzb .nav_w .zb_des li p{margin: 0 auto;width: 236px;text-align: justify;font-size: 16px;color: #555555;line-height: 32px;padding-top: 10px}
.sqzb .nav_w .button{bottom: 70px}

.lxfy{height: 703px;background: url("../images/bg_7.jpg") no-repeat center scroll}
.lxfy .nav_w{height: 702px}
.lxfy .nav_w .title{background: url("../images/title_6.png") no-repeat center;margin: 33px auto 35px}
.lxfy .nav_w .fy_l{width: 349px;height: 196px;border: 1px solid #39b6f0;background: #fff;}
.lxfy .nav_w .fy_l h2{width: 349px;height: 50px;color: #fff;font-size: 28px;font-weight: bold;background: #39b6f0;text-align: center;line-height: 48px;}
.lxfy .nav_w .fy_r h2{width: 834px;height: 70px;color: #fff;font-size: 28px;font-weight: bold;background: #39b6f0;text-align: center;line-height: 68px;}
.lxfy .nav_w .fy_l p{width: 310px;margin: 0 auto;font-size: 14px;color: #555555;text-align: justify;line-height: 25px}
.lxfy .nav_w .fy_l h3{width: 310px;margin: 0 auto;color: #555555;font-size: 18px;line-height: 30px}
.lxfy .nav_w .fy_r table{width: 834px;height: 297px;border-left:  1px solid #39b6f0;background: #fff;}
.lxfy .nav_w .fy_r table tr{height: 48px;width: 834px}
.lxfy .nav_w .fy_r table tr td{width: 20%;border-bottom: 1px solid #39b6f0;border-right: 1px solid #39b6f0;text-align: center;line-height: 48px;color: #555555;font-size: 16px}
.lxfy .nav_w .fy_r table tr .td_1{font-size: 20px}
.lxfy .nav_w .button{width: 450px;margin-left: -225px;bottom: 64px}
.lxfy .nav_w .p_bto{width: 834px;height: 50px;line-height: 50px;background: #39b6f0;color: #fff;font-size: 16px;margin-top: 9px;text-align: center}


    /*底部*/
.footer{position: relative;height: 269px;background:url("../images/footer_bg.png") no-repeat center scroll;text-align: center;line-height: 30px;font-size: 14px;color: #666666;float: left;width: 100%;}

/*<!-- 右浮窗-->*/
#sidebar{width:130px;height:334px;background-image: url("../images/sidebarbj.png");background-position: left top;background-repeat: no-repeat;position: fixed;
    top:23%;right:0.5%;padding-top: 190px;z-index: 20;}
#sidebar ul li{height:38px;line-height: 35px;text-align: center;margin-bottom: 6px;}
#sidebar ul li a{font-size:20px; ;color: #ca0e62;}
#sidebar ul li:hover a{font-size:20px; ;color: #ca0e62;}
#sidebar a.top_1{margin-top:130px;display: block;text-align: center;font-size: 20px;color:#ca0e62; }
#sidebar ul li a:hover{text-decoration:underline;}
#sidebar a.top_1:hover{text-decoration:underline;}

/*左客服*/
.float-kefu{position:fixed;left:5px;top:50%;width:120px;height:auto;background:url(../images/{B20550A7-31BA-4213-87A3-9096580BA7CC}.png) center top scroll no-repeat;text-align:center;overflow:hidden;padding-bottom:2px;margin-top:-255px}
.float-kefu h2{color:#fff;font-size:20px;font-weight:bold;text-shadow:0 2px 3px #000;margin-top:100px;width:120px;height:26px;}
.float-kefu ul{width:109px;height:auto;margin:24px auto 0;background: #fff;}
.float-kefu ul li{width:109px;height:50px;margin-top:1px}
.float-kefu ul li a{display:block;width:108px;height:48px;border:1px solid #408dd5;background:#408dd5;color:#fff;font-size:14px;line-height:48px;font-weight:bold}
.float-kefu ul li a:hover{background:#2a6bb1}

/*底部广告栏*/
.ad_bottom_button{width: 100%;height: 144px;position: fixed;bottom: 0;z-index: 9999;}
.ad_bottom_button .base_w{width: 1265px;height: 144px;background: url("../images/ad_bg.png") no-repeat center;margin:0 auto;padding-top:1px}
.ad_bottom_button ul{width: 369px;float: left;margin-left: 662px;margin-top: 66px}
.ad_bottom_button ul li{float: left;width: 111px;height: 35px;margin-left: 17px;list-style: none}
.ad_bottom_button ul li img{width: 111px;height: 35px;}
.ad_bottom_button ul li:first-child{margin-left: 0;}


/*在线报名*/
.zx_bm{width:107px;height:230px;position: fixed;overflow: hidden;left:9%;bottom: 0;z-index: 20;}
.bm_l{width:107px;height:230px;float:left;text-align: center;cursor: pointer;
    position: absolute;left:0;top:0;z-index: 10;}
.bm_l img{display: block;position: relative}
.bm_l h2{color: #fc683c;position: absolute;top:113px;left: 20px;}
.form{width:0;height:120px;overflow: hidden;position: absolute;
    left:107px;bottom:10px;}
.form form{width:570px;top: 16px;position: absolute;left: 110px;}
.form form input{border: none;border: 1px solid #fff;background-color: rgba(113,106,103,0.6);color: #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99716a67,endColorstr=#99716a67);
    width: 208px;height:38px;line-height: 38px;margin-bottom: 10px;padding-left: 10px;position: relative}
.form form select{border: none;border: 1px solid #fff;background-color: rgba(113,106,103,0.6);color: #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99716a67,endColorstr=#99716a67);
    width: 208px;height:40px;line-height: 40px;margin-bottom: 10px;padding-left: 10px;position: relative;}
.form .zxbm{width: 690px;height: 120px;position: absolute;background-color: rgba(140,133,133,0.7);left:0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B28c8585,endColorstr=#B28c8585);}
.form .zxbm>img{width:70px;height:78px;float: left;margin-top: 18px;margin-left:20px;line-height: 40px;}
.form form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  color:white; filter:alpha(opacity=100);opacity:1!important;  }
.form form input::-moz-placeholder { /* Mozilla Firefox 19+ */  color:white;filter:alpha(opacity=100);opacity:1!important; }
.form form input:-ms-input-placeholder{  color:white;filter:alpha(opacity=100);opacity:1!important;  }
.form form input::-webkit-input-placeholder{  color: white;filter:alpha(opacity=100);opacity:1!important; }
.form form ul li{float: left;margin-right: 10px;color:white;}
.form form ul li.li01{width:220px;}
.form form ul li.li02{width:220px;}
.form form ul li.li03{width:88px;}
.form form ul li.li03 input.btn_submit{width:88px;height:90px;color: #fc683c;padding-left: 0!important;;
    line-height: 88px;font-size: 30px;text-align: center;font-weight: 600;background: #625b58}
.form img.bb{}
.zk{width:10px;height:130px;position: absolute;right:0;top:0;}
.zk img{display: block;cursor: pointer;}
